Bug 1047268 - [abrt] vim-enhanced-7.4.027-2.fc19: getout: Process /usr/bin/vim was killed by signal 11 (SIGSEGV)
Summary: [abrt] vim-enhanced-7.4.027-2.fc19: getout: Process /usr/bin/vim was killed b...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vim
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:7b83e487a4fd94c19188270075d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-30 08:46 UTC by Vladimir
Modified: 2014-09-19 10:05 UTC (History)
2 users (show)

Fixed In Version: vim-7.4.417-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-23 01:53:59 UTC


Attachments (Terms of Use)
File: backtrace (25.05 KB, text/plain)
2013-12-30 08:46 UTC, Vladimir
no flags Details
File: cgroup (141 bytes, text/plain)
2013-12-30 08:46 UTC, Vladimir
no flags Details
File: core_backtrace (7.67 KB, text/plain)
2013-12-30 08:46 UTC, Vladimir
no flags Details
File: dso_list (1.65 KB, text/plain)
2013-12-30 08:46 UTC, Vladimir
no flags Details
File: environ (2.58 KB, text/plain)
2013-12-30 08:46 UTC, Vladimir
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-30 08:46 UTC, Vladimir
no flags Details
File: maps (8.21 KB, text/plain)
2013-12-30 08:46 UTC, Vladimir
no flags Details
File: open_fds (105 bytes, text/plain)
2013-12-30 08:46 UTC, Vladimir
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-12-30 08:46 UTC, Vladimir
no flags Details

Description Vladimir 2013-12-30 08:46:27 UTC
Version-Release number of selected component:
vim-enhanced-7.4.027-2.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 3
cmdline:        vim reverse.pl
crash_function: getout
executable:     /usr/bin/vim
kernel:         3.11.9-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Dec 27 19:54:43 vmorozov-nb abrt-hook-ccpp[8922]: Saved core dump of pid 17244 (/usr/bin/vim) to /var/tmp/abrt/ccpp-2013-12-27-19:54:43-17244 (5607424 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 getout at main.c:1504
 #5 deathtrap at os_unix.c:1098
 #7 eval3 at eval.c:4216
 #8 eval1 at eval.c:4154
 #9 get_func_tv at eval.c:8327
 #10 eval7 at eval.c:5152
 #11 eval6 at eval.c:4804
 #12 eval4 at eval.c:4620
 #13 eval3 at eval.c:4225
 #14 eval1 at eval.c:4154

Comment 1 Vladimir 2013-12-30 08:46:32 UTC
Created attachment 843317 [details]
File: backtrace

Comment 2 Vladimir 2013-12-30 08:46:34 UTC
Created attachment 843318 [details]
File: cgroup

Comment 3 Vladimir 2013-12-30 08:46:36 UTC
Created attachment 843319 [details]
File: core_backtrace

Comment 4 Vladimir 2013-12-30 08:46:38 UTC
Created attachment 843320 [details]
File: dso_list

Comment 5 Vladimir 2013-12-30 08:46:40 UTC
Created attachment 843321 [details]
File: environ

Comment 6 Vladimir 2013-12-30 08:46:42 UTC
Created attachment 843322 [details]
File: limits

Comment 7 Vladimir 2013-12-30 08:46:44 UTC
Created attachment 843323 [details]
File: maps

Comment 8 Vladimir 2013-12-30 08:46:46 UTC
Created attachment 843324 [details]
File: open_fds

Comment 9 Vladimir 2013-12-30 08:46:48 UTC
Created attachment 843325 [details]
File: proc_pid_status

Comment 10 Fedora Update System 2014-08-13 14:58:11 UTC
vim-7.4.402-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vim-7.4.402-1.fc20

Comment 11 Fedora Update System 2014-08-13 14:58:33 UTC
vim-7.4.402-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/vim-7.4.402-1.fc19

Comment 12 Fedora Update System 2014-08-16 00:28:34 UTC
Package vim-7.4.402-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing vim-7.4.402-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9443/vim-7.4.402-1.fc20
then log in and leave karma (feedback).

Comment 13 Fedora Update System 2014-08-23 01:53:59 UTC
vim-7.4.402-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2014-08-26 15:38:01 UTC
vim-7.4.417-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/vim-7.4.417-1.fc20

Comment 15 Fedora Update System 2014-08-26 15:38:22 UTC
vim-7.4.417-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/vim-7.4.417-1.fc19

Comment 16 Fedora Update System 2014-08-28 15:32:01 UTC
vim-7.4.417-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2014-09-19 10:05:49 UTC
vim-7.4.417-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.